<div class="container">
    <h1>Este es el carrito</h1>
    <button routerLink="/tienda">Volver a la tienda</button>
    <div class="container" *ngFor="let item of selected">
        <div>
            <h4>{{item.name}}</h4>
            <p>Precio: £ {{item.price}}</p>
            <p>Cantidad: {{item.counter}}</p>
            <p>Total producto: £ {{item.price * item.counter}} </p>
            
        </div>
   
    </div>


    <p>
        El total del carrito es: £ {{totalPriceCart}}
    </p>
    
    <!-- <button (click)="clearCart()">Vaciar el carrito</button> -->
    
</div>
